net-snmp-create-v3-user(1)

NAME
net-snmp-create-v3-user - create a SNMPv3 user in net-snmp configuration file

SYNOPSIS

net-snmp-create-v3-user [-ro] [-a authpass] [-x privpass] [-X DES|AES] [username]

DESCRIPTION

The net-snmp-create-v3-user shell script is designed to create a new user in net-snmp configuration file (/var/net-snmp/snmpd.conf by default).

OPTIONS

--version
    displays the net-snmp version number

-ro create an user with read-only permissions

-a authpass
    specify authentication password

-x privpass
    specify encryption password

-X DES|AES
    specify encryption algorithm